
/*******************************/
/***** Shop Page - Singles *****/
/*******************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

.db_shop_singles .et_pb_text { margin-bottom: 10px !important; }
.db_shop_singles .db_shop_single { border: none; border-radius: 10px; padding: 10px 12px 12px 12px; margin: 5px 0px 0px 0px !important; background: #f2f1ef; }
.db_shop_singles .et-learn-more { margin-bottom: 0px; }
.db_shop_singles .et-learn-more .learn-more-content { padding: 20px 20px 13px 20px; }

.db_shop_singles .db_product_footer { width: 100%; height: auto; }
.db_shop_singles .db_product_title { font-size: 16px; font-weight: 500; color: #333333; }
.db_shop_singles .db_product_title:hover { color: #9ed3dc !important; }

.db_shop_singles .db_cart_button { float: right !important; }
.db_shop_singles .db_cart_button_text { font-weight: 400; font-size: 14px; font-weight: 500; color: #ff6666 !important; background-color: none; padding: 3px 6px 3px 7px; border: 1px solid #ff6666 !important; margin-top: -2px; }
.db_shop_singles .db_cart_button_text:hover { color: #ff8a8a !important; text-decoration: none; border: 1px solid #ff8a8a !important; }
.db_shop_singles .db_buy_button_text { font-weight: 400; font-size: 14px; font-weight: 500; color: #ff6666 !important; background-color: #none; padding: 3px 6px 3px 7px; border: 1px solid #ff6666 !important; margin-top: -2px; }
.db_shop_singles .db_buy_button_text:hover { color: #ff8a8a !important; text-decoration: none; border: 1px solid #ff8a8a !important; }

.db_shop_singles .added_to_cart { margin-left: 5px; }
.db_shop_singles a.added_to_cart:hover { color: #9ed3dc !important; }

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
	.db_shop_singles .et_pb_column { padding-bottom: 5px; }
	.db_shop_singles .et-learn-more .learn-more-content { padding: 15px 15px 8px 15px }
	.db_shop_singles .db_product_footer { padding-bottom: 0px; text-align: center; }
	.db_shop_singles .db_cart_button { float: none !important; padding-top: 5px; }
	.db_shop_singles .db_buy_button { float: none !important; padding-top: 5px; }
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
	.db_shop_singles .et-learn-more .learn-more-content { padding: 10px 10px 3px 10px }
}